/**
 * $Id: ie-lte-7.css,v 1.2 2010/06/04 21:30:04 jmburnz Exp $
 * adaptivethemes.com
 *
 * @file ie-lte-7.css
 *
 * Support for the Conditional Styles module. This module allows themes 
 * to specify conditional stylesheets in their .info file and the conditional 
 * comments will be automatically included at the end of the standard $styles variable. 
 * 
 * http://drupal.org/project/conditional_styles
 *
 * The module is not included in the base theme, you must download and install it.
 */

/**
 * Percents could work for IE, but for backCompat purposes, we are using keywords.
 * x-small is for IE6/7 quirks mode.
 */
body
{
    /* for IE6/7 */
    font-size: small;
}
/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre, code, kbd, samp, tt
{
    font-size: 108%;
}
.comment-wrapper h2
{
    display: inline-block; /* Fixes IE7 doubled padding top bug */
}

.wrapper-content
{
    z-index: 1; /* added to make pulldowns appear over the content */
}

.wrapper-header
{
    z-index: 2; /* added to make pulldowns appear over the content */
}

.horizontal .menu li
{
    width: auto; /* IE7 interprets .menu .menu li as .menu li */
}

.horizontal .menu > li > .menu li
{
    width: 100%; /* Sets .menu .menu li to 100% width */
}

.webform-component-select > label.option + .form-checkboxes, .webform-component-select > label.option + .form-radios
{
    display: inline;
}

.horizontal .menu li
{
    width: auto; /* IE7 interprets .menu .menu li as .menu li */
}

.horizontal .menu > li > .menu li
{
    width: 100%; /* Sets .menu .menu li to 100% width */
}
